@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


body {
    height: 100vh;
}

.main-content {
    background: #c21054;
    background: linear-gradient(180deg, rgba(194, 16, 84, 0.8) 0%, rgba(119, 0, 44, 0.8) 100%), url("images/personal-injury-lawyer-homepage.jpg");
    min-height: 650px;
    text-align: center;
    justify-content: center;
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    background-size: cover !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
}

footer#footer {
    background-image: url("images/footer-background.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 398px;
    width: 100%;
    padding: 60px 0;
    max-height: 407px;
    border-top: 4px solid white;
}


.col-sm-6,
.col-sm-8 {
    text-align: center;
}

h1 {
    font-size: 40px;
    line-height: normal;
    font-weight: normal;
    color: #072e50;
    letter-spacing: 2px;
    text-align: center;
    margin-bottom: 20px;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
}

h2 {
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    color: #072e50;
    bottom: 0;
    position: relative;
    text-align: center;
    width: 65%;
    margin: 0 auto;
    font-family: "Roboto", sans-serif;
}

h3 {
    text-align: center;
    margin-top: 30px;
    font-weight: bold;
    color: #072e50;
    font-size: 28px;
    line-height: 30px;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
}

p {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: black;
    bottom: 0;
    line-height: 20px;
    text-align: center;

    margin-top: 20px;
}

strong {
    color: white;
    font-weight: bold;
}

span {
    font-family: "Roboto", sans-serif;
    color: #fff;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    color: black;
    margin-top: 18px;
    line-height: 24px;
    display: inline-block;
}

a {
    transition: 0.4s all ease-in;
    font-family: "Roboto", sans-serif;
    color: #072e50;
    text-decoration: none;
    background-color: transparent;
    font-size: 34px;
    line-height: normal;
    font-weight: bold;
    letter-spacing: 2px;
    margin-top: 20px;
    display: block;
}

a:hover {
    color: #6b052c;
    text-decoration: none;
}

img.header-logo {
    margin: 0 auto 30px auto;
    display: block;
    text-align: center;
    height: 140px;
}


a.tel {
    font-size: 28px;
    line-height: 35px;
    display: block;
    color: white;
    margin-bottom: 10px;
}

a.tel:hover {
    color: #ee2c41;
    text-decoration: none;
}

a.email {
    font-size: 20px;
    line-height: normal;
    display: block;
    color: #072e50;
    margin-bottom: 10px;
    margin-top: 1rem;
}

a.email:hover {
    color: #6b052c;
    text-decoration: none;
}

.row {
    justify-content: center;
}


.col-sm-10 {
    background: rgba(255, 255, 255, 0.9);
    padding: 4rem 2rem;
}

.footer-accreditations img {
    float: right;
}

.footer-bottom {
    margin-top: 40px;
    display: flex;
    flex-direction: row;
}

.footer-copyright,
.footer-branding {
    width: 50%;
}

.footer-copyright p {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0;
    font-family: "Roboto", sans-serif;
}

.footer-branding p {
    text-align: right;
    font-size: 12px;
    line-height: 16px;
    font-family: "Roboto", sans-serif;
}

.footer-branding p a {
    color: #ee2c41;
    font-size: 12px;
    line-height: 16px;
    transition: 0.4s all ease-in;
}

.footer-branding p a:hover {
    color: white;
    text-decoration: none;
    transition: 0.4s all ease-in;
}

.social-media {
    display: flex;
    flex-direction: row;
    margin-top: 26px;
}

i.fa-brands.fa-facebook-f {
    background-image: url("images/facebook.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 23px;
    width: 20px;
    display: flex;
    margin-right: 15px;
    transition: 0.4s all ease-in;
}

i.fa-brands.fa-facebook-f:hover {
    filter: brightness(7);
    transition: 0.4s all ease-in;
}

i.fa-brands.fa-twitter {
    background-image: url("images/twitter.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 23px;
    width: 20px;
    display: flex;
    margin-right: 15px;
    transition: 0.4s all ease-in;
}

i.fa-brands.fa-twitter:hover {
    filter: brightness(7);
    transition: 0.4s all ease-in;
}

i.fa-brands.fa-youtube {
    background-image: url("images/youtube.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 23px;
    width: 27px;
    display: flex;
    margin-right: 15px;
    transition: 0.4s all ease-in;
}

i.fa-brands.fa-youtube:hover {
    filter: brightness(7);
    transition: 0.4s all ease-in;
}

i.fa-brands.fa-linkedin-in {
    background-image: url("images/linkedin.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 23px;
    width: 20px;
    display: flex;
    transition: 0.4s all ease-in;
}

i.fa-brands.fa-linkedin-in:hover {
    filter: brightness(7);
    transition: 0.4s all ease-in;
}

@media (min-width: 960px) and (max-width:1199px) {
    .container {
        max-width: 58rem;
    }
}

@media (min-width: 768px) and (max-width: 959px) {
    .col-lg-4.col-md-4.footer-contact {
        width: 100% !important;
        flex: 1 100% !important;
        display: block;
        position: relative;
        max-width: 100% !important;
    }


    .col-lg-4.col-md-4.footer-contact img {
        margin: 30px auto 60px;
        display: block;
    }

    .col-lg-4.col-md-4.footer-links {
        width: 50%;
        flex: 1 50%;
        max-width: 50%;
    }

    .col-lg-4.col-md-4.footer-accreditations {
        width: 50%;
        flex: 1 50%;
        max-width: 50%;
    }

    h1 {
        font-size: 50px;
        line-height: 60px;
    }

    h2 {
        width: 85%;
    }

    .footer-copyright {
        width: 65%;
    }

    .footer-branding {
        width: 35%;
    }

    footer#footer {
        min-height: 398px;
        width: 100%;
        padding: 30px 0;
        max-height: 100%;
    }

    .main-content {
        position: relative;
    }

}

@media (min-width:320px) and (max-width: 767px) {
    .main-content {
        position: relative;
    }

    h1 {
        font-size: 40px;
        line-height: 45px;
    }

    h2 {
        font-weight: bold;
        font-size: 18px;
        line-height: 22px;
        color: white;
        width: 90%;
        margin: 0 auto;
    }

    h3 {
        font-size: 20px;
        line-height: 30px;
    }

    a {
        font-size: 30px;
    }

    img.header-logo {
        margin: 0 auto 30px auto;
        display: block;
        text-align: center;
        width: auto;
        max-width: 100%;
    }

    .col-lg-4.col-md-4.footer-contact {
        width: 100% !important;
        flex: 1 100% !important;
        display: block;
        position: relative;
        max-width: 100% !important;
    }


    .col-lg-4.col-md-4.footer-contact img {
        margin: 30px auto 60px;
        display: block;
    }

    .col-lg-4.col-md-4.footer-links {
        width: 100%;
        flex: 1 100%;
        max-width: 100%;
        text-align: center;
        margin-bottom: 60px;
    }

    .col-lg-4.col-md-4.footer-accreditations {
        width: 100%;
        flex: 1 100%;
        max-width: 100%;
        text-align: center;
        margin-bottom: 60px;
    }

    p {
        text-align: center;
    }

    .social-media {
        margin: 0 auto;
        width: 100%;
        justify-content: center;
    }

    .footer-copyright {
        width: 100%;
    }

    .footer-branding {
        width: 100%;
    }

    .footer-bottom {
        margin-top: 0;
    }

    footer#footer {
        min-height: 880px;
        width: 100%;
        padding: 30px 0;
        max-height: 100%;
    }

    .footer-accreditations img {
        float: none;
    }

    .footer-branding p {
        text-align: center;
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 0;
    }

    .footer-copyright p {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 8px;
    }
}